.preview-list-component {
  //initializes with normal preview list
  display: block;

  .preview-list-image {
    width: 300px;
    height: 170px;
    background: #ddd;
    margin-right: 15px;
    float: left;
    overflow: hidden;
    background-image: url(../images/cern.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    border: 0;
    box-shadow: 0 1px 3px 0 #bfbfbf;
  }
  .preview-list-news-info {
    float: left;
    width: calc(100% - 315px);
    .preview-list-topic {
      //text-transform: uppercase;
      //font-family: "sourcesans-semibold";
      display: inline;
      a {
        color: black;
      }
    }
    .preview-list-title {
      margin-top: 0;

      a {
        color: #2574b9;

        &:hover {
          color: #044873;
        }
      }
    }
    .preview-list-strap {
      margin-bottom: 2rem;
    }

    .preview-list-news-format {
      display: inline-block;
      * {
        display: inline-block;
      }
      a {
        color: black;
      }
    }

    .preview-list-topic,
    .preview-list-date {
      display: inline-block;

      * {
        display: inline-block;
      }

      &.has-separator {
        display: inline-block;
        &:before {
          content: "|";
          position: relative;
          display: inline-block;
          margin: 0 5px;
        }
      }
    }
  }
}

.preview-list-responsive {
  display: none;
}

//for responsive devices => shows responsive version
@media only screen and (max-width: 767px) {
  .preview-list-component {
    display: none;
  }

  .preview-list-responsive {
    display: block;
  }
}

@media only screen and (max-width: 991px) {
  .preview-list-component {
    .preview-list-news-info {
      .preview-list-title {
        font-size: 2rem;
      }
    }
  }
}
